<html><head>
<style type=text/css>

a:active {text-decoration: none}
a:link {text-decoration: none}
a:visited {text-decoration: none}

</style>
</head>
<body align=center>
<center>
<table border=1><tr><td bgcolor="#dddddd">
<font style="font-size:40; color:blue; type:verdana">
<a href="http:www.google.com.ar" OnMouseOver="this.style.color='#111111'"; OnMouseout="this.style.color='#aabbcc'">
 Test  </a>
</td></tr></table>


</body></html>